<ion-header class="ion-no-border">
  <ion-toolbar>
   <!--  <ion-title>loginscreen</ion-title> -->
  </ion-toolbar>
  <ion-buttons slot="start">
    <ion-back-button [routerLink]="['/loginscreen']" text=""></ion-back-button>
  </ion-buttons>
</ion-header>

<ion-content fullscreen>
  <ion-card class="ion-no-margin">
    <div>
      <img src="../../assets/encabezado2.png" alt="">
    </div>

    <ion-card-content>
      <!-- Fotografia del dueño -->
      <div class="circle">
        <ion-icon class="icon-camera" id="open-modal1" name="camera"></ion-icon>
        <ion-modal class="modal"  trigger="open-modal1">
          <ng-template>
            <ion-content>
              <ion-card>
                <ion-card-header>
                  <ion-card-title class="title-card">
                    ¿Desea abrir la galeria?
                  </ion-card-title>
                </ion-card-header>
                <ion-card-content>
                  <div class="modal-btn">
                    <ion-button class="btn-modal"  color="">Aceptar</ion-button>
                    <ion-button class="btn-modal"  color="">Cancelar</ion-button>
                   </div>
                </ion-card-content>
              </ion-card>
            </ion-content>
          </ng-template>
        </ion-modal>
      </div>
      <!-- Formulario de login -->
      <div class="wrapfrom">
        <!-- Input de Nombre -->
        <ion-item>
          <ion-icon name="person-outline"></ion-icon>
          <ion-label>Nombre</ion-label>
          <ion-input type="text" name="name" [[ngModel]]="name" placeholder="Nombre" required></ion-input>
        </ion-item>
        <!-- Input de cedula -->
        <ion-item>
          <ion-icon name="id-card-outline"></ion-icon>
          <ion-label>Cedula</ion-label>
          <ion-input type="text" name="cedula" [[ngModel]]="cedula" placeholder="655488956" required></ion-input>
        </ion-item>
        <!-- Input de correo -->
        <ion-item>
          <ion-icon name="mail-outline"></ion-icon>
          <ion-label>Email</ion-label>
          <ion-input type="text" name="email" [[ngModel]]="email" placeholder="Email" required></ion-input>
        </ion-item>
        <!-- Input de contraseña -->
        <ion-item>
          <ion-icon name="lock-closed-outline"></ion-icon>
          <ion-label>Password</ion-label>
          <ion-input type="password" name="password" [[ngModel]]="email" placeholder="***************" required></ion-input>
        </ion-item>
        <!-- Fecha de nacimiento: Modal -->
        <ion-item>
          <ion-label>Fecha de nacimiento</ion-label>
          <ion-icon class="fecha" id="open-modal" name="calendar-outline"></ion-icon>
        </ion-item>
        <ion-modal trigger="open-modal">
          <ng-template>
            <ion-content>
              <ion-datetime></ion-datetime>
            </ion-content>
          </ng-template>
        </ion-modal>

        <div class="cont-bar-progress">
          <p class="progress">50% completado</p>
          <ion-progress-bar value="0.5" class="bar-progress"></ion-progress-bar>
        </div>

        <!-- Boton Ingresar -->
        <div class="sign-btn-wrap">
          <ion-button [routerLink]="['/registro2']"  fill="solid" shape="round" class="sign-btn">Siguiente</ion-button>
        </div>
        <!-- Ir a registro -->
        <div class="ir-registro">
          <p class="reg-link">
            ¿Ya tines cuenta?<ion-router-link [routerLink]="['/loginscreen']"><span class="registrate">Ingresar</span></ion-router-link>
          </p>
        </div>
      </div>
    </ion-card-content>
  </ion-card>
</ion-content>
